{
  "structure": "EmojiData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "NameKey",
      "type": "string"
    },
    {
      "name": "Init",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Spine",
      "type": "string"
    }
  ],
  "count": 15,
  "items": [
    {
      "Id": 1,
      "NameKey": "Data_EmojiName_1",
      "Init": 0,
      "Icon": "cat_biaoqing_1",
      "Spine": "jiayou"
    },
    {
      "Id": 2,
      "NameKey": "Data_EmojiName_2",
      "Init": 0,
      "Icon": "cat_biaoqing_2",
      "Spine": "songhua"
    },
    {
      "Id": 3,
      "NameKey": "Data_EmojiName_3",
      "Init": 1,
      "Icon": "cat_biaoqing_3",
      "Spine": "nizhenbang"
    },
    {
      "Id": 4,
      "NameKey": "Data_EmojiName_4",
      "Init": 1,
      "Icon": "cat_biaoqing_4",
      "Spine": "fennu"
    },
    {
      "Id": 5,
      "NameKey": "Data_EmojiName_5",
      "Init": 0,
      "Icon": "cat_biaoqing_5",
      "Spine": "kuaikule"
    },
    {
      "Id": 6,
      "NameKey": "Data_EmojiName_6",
      "Init": 0,
      "Icon": "cat_biaoqing_6",
      "Spine": "zuolao"
    },
    {
      "Id": 7,
      "NameKey": "Data_EmojiName_7",
      "Init": 1,
      "Icon": "cat_biaoqing_7",
      "Spine": "zuoguilian"
    },
    {
      "Id": 8,
      "NameKey": "Data_EmojiName_8",
      "Init": 0,
      "Icon": "cat_biaoqing_8",
      "Spine": "juezui"
    },
    {
      "Id": 9,
      "NameKey": "Data_EmojiName_9",
      "Init": 0,
      "Icon": "cat_biaoqing_9",
      "Spine": "zhayan"
    },
    {
      "Id": 10,
      "NameKey": "Data_EmojiName_10",
      "Init": 0,
      "Icon": "cat_biaoqing_10",
      "Spine": "qidai"
    },
    {
      "Id": 11,
      "NameKey": "Data_EmojiName_11",
      "Init": 0,
      "Icon": "cat_biaoqing_11",
      "Spine": "sleep"
    },
    {
      "Id": 12,
      "NameKey": "Data_EmojiName_12",
      "Init": 1,
      "Icon": "cat_biaoqing_12",
      "Spine": "tantou"
    },
    {
      "Id": 13,
      "NameKey": "Data_EmojiName_13",
      "Init": 0,
      "Icon": "cat_biaoqing_13",
      "Spine": "fanmeile"
    },
    {
      "Id": 14,
      "NameKey": "Data_EmojiName_14",
      "Init": 0,
      "Icon": "cat_biaoqing_14",
      "Spine": "chidanjuan"
    },
    {
      "Id": 15,
      "NameKey": "Data_EmojiName_15",
      "Init": 0,
      "Icon": "cat_biaoqing_15",
      "Spine": "dahaqian"
    }
  ]
}